'''
Created on 19 janv. 2018

@author: olivier.massot
'''
from sbot import answer_to

if __name__ == '__main__':
    print("Oui monsieur?")
    msg = input("> ")
    while msg != ".":
        print(answer_to(msg))
        msg = input("> ")